> For the complete documentation index, see [llms.txt](https://docs.creativeconners.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.creativeconners.com/docs/machinery/pivot/getting-started.md).

# Getting Started

## A Word About Safety <a href="#a-word-about-safety" id="a-word-about-safety"></a>

The **Pivot** is designed to work seamlessly with Creative Conners’ **Revolver**, **Showstopper** system, and **Spikemark** to help you spin large turntables and scenic elements with ease. As with any machine, proper safety precautions should always be observed when installing and operating a Turntable. Turntables present unique safety hazards compared to other stage equipment. Since turntables are often installed flush to the show floor, stepping on or off a moving turntable can be dangerous and a common source of falls. The safest way to avoid falls is to step on or off the turntable only when it is stopped. Stepping on or off a turntable while it is moving is very risky and represents a serious potential for injury. If your set has elements that are affixed to the turntable, and elements that are affixed to the stationary portion of the stage, there is a risk of crushing people or scenery between the moving elements and the stationary elements. Make certain that performers and crew are aware of the danger and trained to avoid all pinch points.

## What’s included <a href="#jz4kpu5w67z9" id="jz4kpu5w67z9"></a>

1. Pivot
2. Pinion for TR-3 encoder
3. 16’ M12 extension cable for encoder
4. Optional:
   1. Powercon True1 cable connectors (1 plug and 1 socket) with the slip ring add-on
   2. 32’-6” M12 encoder extension cable

### Required Tools <a href="#etz88rxjifxw" id="etz88rxjifxw"></a>

1. 3/4” wrenches
2. 3/16” hex key
3. 5/32” hex key
4. 1/8" hex key
5. 5/64” hex key

## Features

Stout center bearing (slew ring)½-13 tapped mounting holes on the top plateThrough-mount holes on base plateGeared center encoder mount for slip-free positioning(4) handling pointsOptional Slip Ring Add On to get cables on top of the turntableOverview​​

### Spikemark Position Scale

While most of the Creative Conners' arsenal can be found in the [machine library](/docs/spikemark/quickstart/adding-motors/1.2-add-motors-from-the-machine-library.md), the Pivot hasn't quite made the cut since it is often considered a piece of hardware instead of a standalone machine like the [Rotator ](/docs/machinery/rotator.md)or [Revolver](/docs/machinery/revolver.md). Nevertheless, you can still add the Revolver and then manually [change the position scale](/docs/spikemark/position-scale/position-scale.md) to one of the following numbers, depending on whether you have a 5k or a 10k ppr encoder:

5,000ppr Encoder: 1111.11111111

10,000ppr Encoder: 2222.22222222


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.creativeconners.com/docs/machinery/pivot/getting-started.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
